RubyGems Navigation menu

giternal 0.1.1

Giternal provides dead-simple management of external git dependencies. It only stores a small bit of metadata, letting you actively develop in any of the repos. Come deploy time, you can easily freeze freeze all the dependencies to particular versions

Gemfile
          gem 'giternal', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install giternal
  
  
  
  
  
  
  

Total downloads 9,896

For this version 3,275

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 24, 2011 (13.5 KB)
  2. 0.1.0 - October 10, 2009 (12.5 KB)
  3. 0.0.2 - December 3, 2008 (30.5 KB)
  4. 0.0.1 - August 5, 2008 (27.5 KB)

Development Dependencies: